div[data-view="_single_slider"] #bannerSlider .banner_text h3,
 div[data-view="_single_slider"] #bannerSlider .banner_text p{
   font-size:0px; visibility:hidden; opacity:0;
 }
  
 .contact_info{
   padding: 60px 40px !important;
 }
 
 .team-section-item .social-links,

 .full-page .banner-area,
 .instractos_main_details .course__details_title, 
 .instructor_social-links,
 .counter-item-icon,
 .instractos_profile .social_media,
 .instrucotr-item-content .instrucotr-item-actions,
 .instrucotr-shape,
 .instrucotr-item-content p {
   display: none !important;
 }
 
 .instrucotr-item-content h4{
   margin-bottom:0  !important;
 }
 
 .instrucotr-item-content h4:hover{
     color: #fff !important;
 }
 
 .counter-shape{
   width:215px;
 }
 
 .team-section-item,
 .single_instractor .thumb{
   border-radius:20px !important;
 } 
 
 .team-section-item .img{
  margin-bottom: 31px;
  overflow: hidden;
  display: block !important;
  position: relative;
  border-radius:20px !important;
  aspect-ratio: 0 !important;
}

 .team-section-item .img img{
  width: 100%;
  transform: scale(1);
  transition: all 0.4s ease-in-out;
  height: 400px;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
 }
 
 div[data-aoraeditor-title="Popular Instructor"]{
    display:none !important;
} 
 
 .banner_area.home-event-video{
   padding:0 !important; background:none !important; margin-top: -50px;
 }
 .who_we_info .info_right{
   display: block;
 }

 .category-section,
 .banner-area.home-about-section,
 .container.cta-section-container,
 .about_gallery_area,
 .cta_part.section_padding,
 .work_process.section_padding,
 
 .instrucotr.position-relative.bg-white,
 
 div[data-aoraeditor-title="HomePage Default Feature"],
 div[data-aoraeditor-title="HomePage Default Course Section"],
 div[data-aoraeditor-title="HomePage Default Instructor Section"],
 div[data-aoraeditor-title="HomePage Default Testimonial"],
 div[data-aoraeditor-title="HomePage Default Latest Course"],
 div[data-aoraeditor-title="HomePage Default FAQ Section"],
 div[data-aoraeditor-title="HomePage Default Call To Action Section"],
 
 div[data-aoraeditor-title="Who We are"],
 div[data-aoraeditor-title="All Section"],
 div[data-aoraeditor-title="Counter"],
 div[data-aoraeditor-title="Testimonial"]{
  margin:40px 0  !important;
  margin-right:auto !important;
  margin-left:auto !important;
}

.counter_area .counter_wrapper .single_counter,

.banner-area.home-about-section,
div[data-aoraeditor-title="HomePage Default Testimonial"] .testimonial-slider .owl-stage-outer{
  padding:0 !important;
}

.who_we_area,
.work_process.section_padding,
div[data-aoraeditor-categories="About Us Page"] .counter_area{
  padding:20px 0;
}

 div[data-aoraeditor-title="Instructor List"]{
    padding: 84px 0 0px;
} 

.featured-wrap .featured-card{
  flex-direction: column;
  gap:15px;
  text-align:center;
}

.instrucotr.position-relative.bg-white .section-title{
  margin-bottom:30px;
}

.featured-wrap .featured-card .icon{
  margin-right:0;
}

.featured-card p{
  line-height: 1.4 !important;
}

.counter_area .counter_wrapper .single_counter{
  flex-direction: column;
  gap:15px;
  align-items:start
}

.cta-section.bg1,
.cta-section.bg2 {
  background: linear-gradient(77.16deg, #423E46 13.44%, #686868 87.24%) !important;
  padding:0px;
}
  
.cta-section.bg1  .cta-section-content,
.cta-section.bg2 .cta-section-content{ 
  padding:40px; position:relative; z-index: 1;
} 

.cta-section.bg1 .cta-section-img,
.cta-section.bg2 .cta-section-img{
  max-width: 100%;
  width:100%;
  height:100%;
  bottom:0px;
  right:0px;
}

.cta-section.bg1 .cta-section-img img,
.cta-section.bg2 .cta-section-img img{
  object-fit: contain;
} 

.instractors_wrapper.instractors_wrapper2{
    padding: 84px 0 110px;
}
.single_instractor{
  border-radius:15px; overflow:hidden;
  box-shadow: 0px 11px 16px rgba(0, 0, 0, 0.15);
}
.single_instractor .thumb{
  border-radius:0 !important;
  margin-bottom:0  !important;
}